#############################################################################
# Makefile for building: phony_target2
# Generated by qmake (2.01a) (Qt 4.7.2) on: Thu 23. Jun 03:29:39 2011
# Project:  translations.pro
# Template: app
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DUNICODE -DQT_LARGEFILE_SUPPORT -DIDE_LIBRARY_BASENAME=\"lib\" -DWITH_TESTS -DQT_NO_CAST_TO_ASCII -DNQTC_SETTINGS_ORG=\"eu.licentia.necessitas\" -DNQTC_SETTINGS_APPNAME=\"NecessitasQtCreator\" -DNQTC_SETTINGS_DOMAIN=\"www.kde.org\" -DQT_USE_FAST_OPERATOR_PLUS -DQT_USE_FAST_CONCATENATION -DQT_NEEDS_QMAIN
CFLAGS        = -mms-bitfields -g -Wall $(DEFINES)
CXXFLAGS      = -mms-bitfields -g -frtti -fexceptions -mthreads -Wall $(DEFINES)
INCPATH       = -I'../../../src/libs' -I'C:/usr/necessitas/android-qt-creator/tools' -I'../../../src/plugins' -I'../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/default'
LINK        =        @: IGNORE THIS LINE
LFLAGS        =        -Wl,-enable-stdcall-fixup -Wl,-enable-auto-import -Wl,-enable-runtime-pseudo-reloc -mthreads -Wl,-subsystem,windows
LIBS        =         
QMAKE         = C:/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/qmake.exe
IDC           = /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/idc.exe
IDL           = midl
ZIP           = zip -r -9
DEF_FILE      = 
RES_FILE      = 
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = cp -rf
DEL_FILE      = rm -f
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
INSTALL_FILE    = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR     = $(COPY_DIR)

####### Output directory

OBJECTS_DIR   = debug/

####### Files

SOURCES       =  
OBJECTS       = 
DIST          = 
QMAKE_TARGET  = phony_target2
DESTDIR        = debug/ #avoid trailing-slash linebreak
TARGET         = phony_target2.exe
DESTDIR_TARGET = debug/phony_target2.exe

####### Implicit rules

.SUFFIXES: .cpp .cc .cxx .c

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o $@ $<

####### Build rules

first: all
all: Makefile.Debug  $(DESTDIR_TARGET)

$(DESTDIR_TARGET): qtcreator_cs.qm qtcreator_de.qm qtcreator_fr.qm qtcreator_hu.qm qtcreator_ja.qm qtcreator_ru.qm qtcreator_sl.qm qtcreator_zh_CN.qm $(OBJECTS) 
	$(LINK) $(LFLAGS) -o $(DESTDIR_TARGET) $(OBJECTS)  $(LIBS)

qmake:  FORCE
	@$(QMAKE) CONFIG+=release -o Makefile.Debug translations.pro

dist:
	$(ZIP) phony_target2.zip $(SOURCES) $(DIST) ../../../qtcreator.pro ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/qconfig.pri ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/modules/qt_webkit_version.pri ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/qt_functions.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/qt_config.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/win32-g++/qmake.conf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/exclusive_builds.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/default_pre.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/default_pre.prf ../../../qtcreator.pri ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/debug.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/debug_and_release.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/default_post.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/default_post.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/build_pass.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/stl.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/rtti.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/exceptions.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/warn_on.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/shared.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/windows.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/thread_off.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/resources.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/uic.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/yacc.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/lex.prf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/include_source_dir.prf qtcreator_cs.ts qtcreator_de.ts qtcreator_fr.ts qtcreator_hu.ts qtcreator_ja.ts qtcreator_ru.ts qtcreator_sl.ts qtcreator_zh_CN.ts qtcreator_cs.ts qtcreator_de.ts qtcreator_fr.ts qtcreator_hu.ts qtcreator_ja.ts qtcreator_ru.ts qtcreator_sl.ts qtcreator_zh_CN.ts TRANSLATIONS RESOURCES FORMS IMAGES YACCSOURCES YACCSOURCES LEXSOURCES 

clean: compiler_clean 

distclean: clean
	-$(DEL_FILE) $(DESTDIR_TARGET)
	-$(DEL_FILE) Makefile.Debug

extract:
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/xmlpatterns -output C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h -param files="C:/usr/necessitas/android-qt-creator/src/plugins/cmakeprojectmanager/CMakeProject.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/cppeditor/CppEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/cvs/CVS.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/designer/Designer.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/genericprojectmanager/GenericProject.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/glsleditor/GLSLEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/imageviewer/ImageViewer.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/perforce/Perforce.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/qmljseditor/QmlJSEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/qmlprojectmanager/QmlProject.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/qt4projectmanager/Qt4ProjectManager.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/resourceeditor/ResourceEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/subversion/Subversion.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/tasklist/TaskList.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/texteditor/TextEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/vcsbase/VCSBase.mimetypes.xml" C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/extract-mimetypes.xq 
	 /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/xmlpatterns -output C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -param files="C:/usr/necessitas/android-qt-creator/share/qtcreator/templates/wizards/qml-extension/wizard.xml|C:/usr/necessitas/android-qt-creator/share/qtcreator/templates/wizards/qtcreatorplugin/wizard.xml" C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/extract-customwizards.xq

ts-cs: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_cs.ts

ts-de: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_de.ts

ts-es: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_es.ts

ts-fr: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_fr.ts

ts-hu: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_hu.ts

ts-it: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_it.ts

ts-ja: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ja.ts

ts-pl: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_pl.ts

ts-ru: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ru.ts

ts-sl: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_sl.ts

ts-uk: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_uk.ts

ts-zh_CN: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_zh_CN.ts

ts-untranslated: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_untranslated.ts

ts-all: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_cs.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_de.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_es.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_fr.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_hu.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_it.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ja.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_pl.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ru.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_sl.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_uk.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_zh_CN.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_untranslated.ts

check-ts: ts-all
	(cd C:/usr/necessitas/android-qt-creator/share/qtcreator/translations && perl check-ts.pl)

commit-ts:
	cd C:/usr/necessitas/android-qt-creator; for f in `git diff-files --name-only share/qtcreator/translations/*_??.ts`; do /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lconvert -locations none -i $$f -o $$f; done; git add share/qtcreator/translations/*_??.ts && git commit

ts:
	@echo "The 'ts' target has been removed in favor of more fine-grained targets." && echo "Use 'ts-<lang>' instead. To add a language, use 'ts-untranslated'," && echo "rename the file and re-run 'qmake'."

check: first

compiler_updateqm_make_all: qtcreator_cs.qm qtcreator_de.qm qtcreator_fr.qm qtcreator_hu.qm qtcreator_ja.qm qtcreator_ru.qm qtcreator_sl.qm qtcreator_zh_CN.qm
compiler_updateqm_clean:
	-$(DEL_FILE) qtcreator_cs.qm qtcreator_de.qm qtcreator_fr.qm qtcreator_hu.qm qtcreator_ja.qm qtcreator_ru.qm qtcreator_sl.qm qtcreator_zh_CN.qm
qtcreator_cs.qm: qtcreator_cs.ts
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lrelease qtcreator_cs.ts -qm qtcreator_cs.qm

qtcreator_de.qm: qtcreator_de.ts
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lrelease qtcreator_de.ts -qm qtcreator_de.qm

qtcreator_fr.qm: qtcreator_fr.ts
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lrelease qtcreator_fr.ts -qm qtcreator_fr.qm

qtcreator_hu.qm: qtcreator_hu.ts
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lrelease qtcreator_hu.ts -qm qtcreator_hu.qm

qtcreator_ja.qm: qtcreator_ja.ts
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lrelease qtcreator_ja.ts -qm qtcreator_ja.qm

qtcreator_ru.qm: qtcreator_ru.ts
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lrelease qtcreator_ru.ts -qm qtcreator_ru.qm

qtcreator_sl.qm: qtcreator_sl.ts
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lrelease qtcreator_sl.ts -qm qtcreator_sl.qm

qtcreator_zh_CN.qm: qtcreator_zh_CN.ts
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lrelease qtcreator_zh_CN.ts -qm qtcreator_zh_CN.qm

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_updateqm_clean 



####### Compile

####### Install

install_qmfiles: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/share/qtcreator/translations/ || $(MKDIR) $(INSTALL_ROOT)/share/qtcreator/translations/ 
	-$(INSTALL_FILE) C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_cs.qm $(INSTALL_ROOT)/share/qtcreator/translations/
	-$(INSTALL_FILE) C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_de.qm $(INSTALL_ROOT)/share/qtcreator/translations/
	-$(INSTALL_FILE) C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_fr.qm $(INSTALL_ROOT)/share/qtcreator/translations/
	-$(INSTALL_FILE) C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_hu.qm $(INSTALL_ROOT)/share/qtcreator/translations/
	-$(INSTALL_FILE) C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ja.qm $(INSTALL_ROOT)/share/qtcreator/translations/
	-$(INSTALL_FILE) C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ru.qm $(INSTALL_ROOT)/share/qtcreator/translations/
	-$(INSTALL_FILE) C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_sl.qm $(INSTALL_ROOT)/share/qtcreator/translations/
	-$(INSTALL_FILE) C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_zh_CN.qm $(INSTALL_ROOT)/share/qtcreator/translations/


uninstall_qmfiles:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/share/qtcreator/translations/qtcreator_cs.qm 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/share/qtcreator/translations/qtcreator_de.qm 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/share/qtcreator/translations/qtcreator_fr.qm 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/share/qtcreator/translations/qtcreator_hu.qm 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/share/qtcreator/translations/qtcreator_ja.qm 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/share/qtcreator/translations/qtcreator_ru.qm 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/share/qtcreator/translations/qtcreator_sl.qm 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/share/qtcreator/translations/qtcreator_zh_CN.qm
	-$(DEL_DIR) $(INSTALL_ROOT)/share/qtcreator/translations/ 


install:  install_qmfiles  FORCE

uninstall: uninstall_qmfiles   FORCE

FORCE:

